<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b653454ca978d8b1250f83003c112fd2">
  <dict>
    <!--2023-03-20 17:48:49.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-03-30 13:51:01.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:08:18.000-->
    <int key="maxMessageSize">307200</int>
    <!--2023-02-11 10:08:18.000-->
    <int key="smsToMmsTextThreshold">4</int>
  </dict>
</config>
